;Installation Aid CFG for NOMAD created 10/07/1993, 18:00:20
;------------------------------------------------------------------
 
Name            NOMAD
Description     Nomad Installation
Version         1.00
VersionDate     10/07/1993, 18:00:20
VolumeKey       NOM
Disks           8
 
HowToStart      nomad
AskCodeDrive    YES
AskCodePath     YES
AskDataDrive    NO
AskDataPath     NO
CodeExec        space
CodeSpace       7000
CodeDrive       C
CodePath        \NOMAD
 
DataPath        \NOMAD
MergeSet        NOMAD
GraphicsRequired        YES
VGARequired     YES
RamSpace        578
ExtSpace        2000
DosMajor        3
DosMinor        3
CPUType         2 80286
 
CheckConfig     YES
MinFiles        20
MinBuffers      10
 
DiskSet 1 NOMAD - Disk #1
   CODE  NOMAD.001
End
 
DiskSet 2 Nomad - Disk #2
   CODE  NOMAD.002
End
 
DiskSet 3 Nomad - Disk #3
   CODE  NOMAD.003
End
 
DiskSet 4 Nomad - Disk #4
   CODE  NOMAD.004
End
 
DiskSet 5 Nomad - Disk #5
   CODE  NOMAD.005
End
 
DiskSet 6 Nomad - Disk #6
   CODE  NOMAD.006
End
 
DiskSet 7 Nomad - Disk #7
   CODE  NOMAD.007
End
 
StartUp NOMAD.BAT
   ECHO OFF
   CLS
   ECHO Loading Nomad Installation - Version 1.00, one moment please...
   `CodeDrive`:
   CD `CodePath`
   `CodeExec`
End
 
End
;*** End of Product CFG ***
